Page MenuHomePhabricator

Create "quiet" button variant
Closed, ResolvedPublic

Description

As a DS designer and developer, I want the quiet button component to be available so it can be used in the Query Builder hike.

  • add quiet prop
    • add class if quiet
    • adjust css according to tokens (draft PR available here) for all types:
      • normal
      • progressive
      • destructive
  • add an example for quiet button with each type to storybook

Event Timeline

Michael created this task.Dec 1 2020, 2:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 1 2020, 2:40 PM
Sarai-WMDE updated the task description. (Show Details)Dec 9 2020, 3:32 PM
Ladsgroup updated the task description. (Show Details)
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptDec 15 2020, 5:04 PM
Sarai-WMDE updated the task description. (Show Details)Dec 16 2020, 10:07 AM
Lydia_Pintscher closed this task as Resolved.Dec 19 2020, 2:27 PM
Maintenance_bot moved this task from Incoming to Done on the User-Ladsgroup board.Dec 19 2020, 3:15 PM